<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>net.sf.kxml</groupId>
  <artifactId>kxml2</artifactId>
  <versioning>
    <release>2.3.0</release>
    <versions>
      <version>2.3.0</version>
    </versions>
    <lastUpdated>20180713173837</lastUpdated>
  </versioning>
</metadata>
